Subject: [Gary] failure notice

From: [email-masked]
Date: 9 Apr 2008 08:18:55 -0000

Hi. This is the qmail-send program at mail01.progressix.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
212.203.12.42 failed after I sent the message.
Remote host said: 554 Sorry, message looks like SPAM to me

--- Below this line is a copy of the message.

From: "Watches" <[email-masked]>
To: "Replica Watches" <[email-masked]>
Subject: Watches
Date: Wed, 09 Apr 2008 06:08:22 +0000

This is a multi-part message in MIME format.

------=_NextPart_000_0005_01C89A17.0515DB70
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

NEW WATCH SHOP!
The time is NOW to get YOUR replica watches that are famous around the =
world.=20
These affordable imitations make you look rich at a fraction of the =
cost.=20
Choose from any of the following replica wa

--- Rest of message truncated.